.subnow {
	background-color:#3d94f6;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:16px 35px;
	text-decoration:none;
}
.subnow:hover {
	background-color:#1e62d0;
color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:16px 35px;
	text-decoration:none;
}
.subnow:active {
	position:relative;
	top:1px;
	text-decoration:none;
}